.athen-table {
    overflow-scrolling: auto;
    overflow: scroll;
    /*overflow-x: scroll;*/
    /*overflow-y: hidden;*/
    /*width: 50vw;*/
    /*height: 50vh;*/
    width: 100%;
    height: 100%;
    background: white;
}

.athen-table-wrapper {
    /*overflow-scrolling: auto;*/
    /*overflow-x: visible;*/
    /*overflow-y: scroll;*/
    /*width: 100%;*/
    height: 100%;
}

.athen-table-content {
    background-attachment: scroll;
    white-space: nowrap;
    /*overflow-x: hidden;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: white;*/
    position: sticky;
    /*top: 28px;*/
}

.athen-table-row, .athen-table-header-row {
    overflow: visible;
    padding: 0;
    /*border-bottom: 1px solid darkgray;*/
    border-left: 1px solid darkgray;
    /*margin-bottom: -4px;*/
    margin: 0;
    white-space: nowrap;
    /*min-width: 100%;*/
    display: flex;
    flex-direction: row;
    min-width: min-content;
    min-width: -moz-min-content;
    min-width: -webkit-min-content;
}

.athen-table-row:hover {
    background: rgba(63, 161, 234, 0.44);
}

.athen-table-row_dragover {
    background: rgba(63, 161, 234, 0.44);
}

.athen-table-header-row {
    background: linear-gradient(to bottom, lightgrey, #b4b4b4);
    position: sticky;
    top: 0;
    z-index: 1;
}

.athen-table-selected {
    background: rgba(51, 150, 211, 0.71);
}

.athen-table-selected:hover {
    background: rgba(51, 122, 183, 0.71);
}

.athen-table-row::after {
    content: "";
    clear: both;
    display: table;
}

.athen-table-row *, .athen-table-header-row * {
    overflow: hidden;
    box-sizing: border-box;
    display: inline-block;
    background: transparent;
    /*height: 1.1em;*/
    /*line-height: 1.1;*/
    white-space: nowrap;
    border-right: 1px solid darkgray;
    border-bottom: 1px solid darkgray;
    padding: 4px;
    margin: 0;
    vertical-align: bottom;
}

.athen-table-row select {
    padding: 0;
    border-bottom: 0;
    width: 100%;
}

.athen-table-header-row * {
    /*background: linear-gradient(to bottom, lightgrey, #b4b4b4);*/
    text-align: center;
    cursor: pointer;
    border-top: 1px solid darkgray;
}

.athen-table-header-row div:hover {
    background: rgba(255, 255, 255, 0.2);
}

.athen-table-sort-up:before {
    content: "\25B4";
    padding: 2px;
}

.athen-table-sort-down:before {
    content: "\25BE";
    padding: 2px;
}